body {
    font-size: 16px;
}

.blog {
    margin-bottom: 4rem;
}

main h1 {
    font-size: 3rem;
}



.home-link {
    font-size: 1rem;
    margin-bottom: 2rem;
    display: block;
}

@media (min-width: 768px) {
    main h1 {
        font-size: 9rem;
    }


    .home-link {
        font-size: 1.5rem;
    }
}

.toc {
    margin-bottom: 2rem;
}

.toc summary {
    cursor: pointer;
    font-size: 3rem;
    list-style: none;
}

.toc summary::-webkit-details-marker {
    display: none;
}

.toc summary::after {
    content: " +";
}

.toc[open] summary::after {
    content: " -";
}

.toc ul {
    list-style: none;
    padding: 0;
    margin-top: 0.5rem;
}

.toc li {
    margin-bottom: 0;
    line-height: 1.1;
}

.toc a {
    text-decoration: none;
    font-size: 1rem;
}

.toc a:hover {
    text-decoration: underline;
}

.release h2 {
    font-size: 1.5rem;
    font-weight: bold;
}

@media (min-width: 768px) {
    .release h2 {
        font-size: 3rem;
    }
}

.release .description {
    font-size: 1rem;
}